<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <title>userRegister</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
  <header style="background-color:#484b48;">
    <div class="row" style="color: #fcf9f8;">
      <div class="col-8"></div>
      <div class="col-4">
        <span>
          id0001さん
        </span>
        <a href="login.html">ログアウト</a>
      </div>
    </div>
  </header>

  <h1 class="row justify-content-md-center">ユーザー削除確認</h1>
  <form action="userList" method="get">
    
    <div class="row"><p></p></div>

    <div class="row">
      <div class="col-2"></div>
      <div class="col-10">ログインID：id0001</div>
    </div>
    <div class="row">
      <div class="col-2"></div>
      <div class="col-10">を本当に削除してよろしいでしょうか。</div>
    </div>
  </form>

  <div><p></p></div>

  <form action="userList" method="POST">
    <div class="row">
      <div class="col-2"></div>
      <div class="col-4">
        <button type="submit" class="btn btn-secondary">キャンセル</button>
      </div>
      <div class="col-4"><button type="submit" class="btn btn-danger">OK</button>
      </div>
      <div class="col-2"></div>

    </div>
  </form>


</body>